/* style definitions for Silverfen web */

html{height: 100%;}

body{
  height: 100%;
  margin:0px;
  padding:0px;
  font-family:   georgia,garamond,"bookman old style", palatino, "palatino linotype", century, times, serif;
  font-size:16px;
  line-height:140%;
  background-color:#bbbbff;
}

.wrapper{
  background-color:white;
  margin:1px auto 1px auto;
  width: auto; 
}


table{
  font-size: inherit;
  font-family: inherit;
}

h1{
  padding: 16px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  font-weight: bold;
  font-size:110%;
  white-space: nowrap;
  color: #f91e06;
}

h2{
  color: #0b054e; 
  font-size:130%;
  margin:6px 0px 4px 0px;
  padding: 0px;
}

.h2l2{
  padding-left:30px;
  font-family: "gill sans", "gill sans MT", trebuchet, helvetica, sanserif;
  font-size:10px;
  font-weight: normal;
  color:black;
  text-transform: uppercase
}


h3.edwebex{
  font-weight: bold;
  font-family: "gill sans", "gill sans MT", trebuchet, helvetica, sanserif;
  padding: 3px 0px 3px 0px;
  margin: 0px;
  color:#333333;
  font-size:100%;
  border: none;
}

#bannerleft{
  border-right:1px solid;
  border-bottom:1px solid;
  border-color: #999999;
  padding:14px;
  text-align: center;
}

#bannerright{ 
  border-bottom:1px solid;
  border-color: #999999;
  padding:14px;
}

.menutop{
  text-align: left;
  font-size:13px;
  line-height:140%;
}

  /* top level menu at top */     
.br1{ 
  color:#f91e06;
  font-weight: bold;
  white-space: nowrap;
}

.br1 a{text-decoration: none; color: #f91e06;}   /* this is the same as .orangedark below */
.br1 a:hover{color: #940000;}

.br2{
  color: #332f56; 
  padding:0px 0px 0px 20px;
  visibility: hidden;
  white-space: nowrap;
  font-family: "gill sans", "gill sans MT", trebuchet, helvetica, sanserif;
  font-size:12px;
}  

.br2 a{text-decoration: none; color: #f91e06;}
.br2 a:hover{color: #940000;}




#bannermain{
  border-right:1px solid;
  border-color: #999999;
  padding: 14px;
  text-align: right;
  max-width: 30em;
  min-width: 18em;
  font-family: "gill sans", "gill sans MT", trebuchet, helvetica, sanserif;
  font-size:12px;
  line-height:140%;
}

.banner_vspacer{
  height:360px;
  width:1px;
  float:left;
}

.bm1{
  font-weight: bold;
  padding: 40px 0px 3px 0px;
  color:#444444;
  font-size:110%;
}

.bm2{
  color: #555555;
}            


.bm2 a{text-decoration: none; color: #555555;}
.bm2 a:hover{color: #940000;}


.maincontent{
  padding: 14px;
  text-align: left;
  position: relative;
}

.maincontentinner{
  text-align: justify;
  max-width:62ex;
  margin: 0px auto 0px auto;
  padding-right:18px;
  overflow: auto;
}


.screenshots{
  float:right;
  width:302px;
  font-family: "gill sans", "gill sans MT", trebuchet, helvetica, sanserif;
  font-size:12px;
  line-height:140%;
  border:1px solid;
  border-color:#999999;
  margin: 0px 2px 0px 20px;
  padding:10px;
}

.screenshots .scsh{
  border:1px solid;
  border-color:#555555;
}
.screenshots .descr1{
  font-weight: bold;
  padding: 3px 0px 1px 0px;
  width:300px
}

.screenshots .descr2{
  font-weight: normal;
  padding: 0px 0px 8px 0px;
  width:300px;
  text-align: justify;  
}

.frontpagetext{
  margin:0px auto 0px auto;
  width: 350px;
  text-align: justify;
}

.portf{
  margin:15px auto auto 15px;
  font-family: "gill sans", "gill sans MT", trebuchet, helvetica, sanserif;
  font-size:12px;
  line-height:140%;
}

.portf .txt{text-align: right;}
.portf .descr1{font-weight: bold; padding-bottom:4px;}
.portf .descr2{}
.portf .scsh{border:1px solid; border-color:#555555;float: left; margin-right:10px;}
.portf a{text-decoration: none; color: black;}
.portf a:hover{color: #940000;}


/* general hrefs */
a, a.normal{text-decoration: none; color: #f91e06;}  /* NB this MUST come after the definition of a in .portf */
a:hover{color: #940000;}


a.black{text-decoration: none; color: black;}
a.black:hover{color: #940000;}


.pm0{padding: 0px 0px 4px 0px; margin: 0px;}

ul.portfpage{
  margin: 0px 10px 0px 30px;
  padding: 0px;
}

li.portfpage{
  text-indent:-20px;
  padding: 0px 0px 0px 20px;
}

.blogitem{
  margin:10px 0px 10px 0px;
}

a.orangedark{text-decoration: none; color: #f91e06;}
a.orangedark:hover{color: #940000;}

.blogtitle{
  font-weight: bold;
  font-size:110%;
  white-space: nowrap;
  color: #f91e06;
}
.blogdate{
  padding-left:30px;
  font-family: "gill sans", "gill sans MT", trebuchet, helvetica, sanserif;
  color:black;
  font-size:12px;
  font-weight: normal;   
}


/* for contact page */
.cont{
  text-align: right;
}

li{
  margin-bottom:4px;
}

.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}


.cimg{
  float:right;
}

.topwrap{
  font-size:1px; 
  height:1px;
}

.hspacer{
  font-size:1px;
  width:410px;
}


.edwebex{
  font-family: "gill sans", "gill sans MT", trebuchet, helvetica, sanserif;
  font-size:11px;
  border:1px solid;
  padding: 8px 11px 8px 11px;
  line-height:120%;
  margin: 8px 0px 0px 80px;
  color:#f91e06;
}

.edwebex p{
  padding: 0px;
  margin: 4px 0px 4px 0px;
}
